/* Start Mobile Menu */
#mobile-nav {
   display: none;
}

#mobile-icon-sub-menu {
   display: none;
}

#mobile-nav ul {
   width: 100%;
   background-color:rgb(44,62,80);
   border-bottom: 2px solid rgba(0,0,0,0.5);
}

#mobile-nav ul li {
   display: block;
   text-align: left;
   border-right: 1px solid #000;
   cursor: pointer;
   border-bottom: 1px solid #111;
}

#mobile-nav ul li a:link, #mobile-nav ul li a:visited {
   text-decoration: none;
   line-height: 40px;
   padding: 5px 20px;
   color: #fff;
   display: block;
}

#mobile-nav ul li a:hover {
   text-decoration: none;
   color:#eee;
}

#mobile-nav ul li:hover {
   background-color: rgb(188,0,136);
}